[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please ublock libpoe-component-client-dns-perl

Rene Mayorga wrote:
> Hello Release Team.
> I'm writing on behalf of pkg-perl asking to unblock
> libpoe-component-client-dns-perl
> the current lenny's version is 1:1.00-1
> the version from unstable is 1:1.01-2
> the changes from upstream new version are minimal, is just a version's
> raise and an include from a debian patch [0]




Reply to: